/* Esconder contúdo do site principal*/
.page-sindicatos-associacoes .header-secondary,
.page-sindicatos-associacoes .header-site,
.page-sindicatos-associacoes .widget-blog-home,
.page-sindicatos-associacoes .home-newsletter,
.page-sindicatos-associacoes .widget-certificacoes,
.page-sindicatos-associacoes .footer-site, 
.page-sindicatos-associacoes .copyright {
	display: none;
}

/* Header------------------------------------ */
.topo {
	padding: 30px 0px;
}
.topo .column {
	margin-bottom: 0;
}
.logo-landingpage .media-image img {
	margin-left: 0;
}
.info-topo .media-body .heading{
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 1.4rem;
	line-height: 1.4rem;
	color: #FD6500;
}
.info-topo .media-body .excerpt{
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 1.4rem;
	line-height: 1.4rem;
	color: #888998;
	font-style: italic;
}
.banner-topo {
	padding: 100px;
}
.banner-topo .media-body .heading,
.banner-topo .media-body .heading a{
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 1.6rem;
	text-transform: uppercase;
	color: #FFFFFF;
}

/*Titulos ---------------------------------------*/
.section-title .heading {
	font-size: 3.6rem;
	font-weight: 600;
}
.section-title .excerpt{
	font-size: 1.8rem;
}

/* Banner--------------------------------------- */
.banner-topo .media-body .excerpt{
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 2.8rem;
	color: #FFFFFF;
	margin: 20px 0px;
}

/* Cards de funcionalidades ---------------------*/
.funcionalidades .media-body .heading{
	text-align: center;
	font-family: Roboto;
	font-style: normal;
	font-weight: 600;
	font-size: 2.4rem;
	color: #000000;
}
.funcionalidades .media-body .excerpt {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	padding: 40px;
	margin: 10px;
	min-height: 300px;
}
.funcionalidades .media-body .excerpt li{
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 1.4rem;
	margin-bottom: 10px;
	padding-left: 10px;
	color: #979797;
	list-style: none;
	position: relative;
}
.funcionalidades .media-body .excerpt li:before{
	content: '';
	width: 19px;
	height: 19px;
	background: url('../../assets/images/landingpages/layer-check.png');
	position: absolute;
	left: -20px;
}

/* Depoimentos -------------------------------*/
.depoimentos {
	padding: 75px 0px; 
	background: url('../../assets/images/landingpages/bg-aspas.png') center top no-repeat;
}
.depoimentos .swiper-wrapper {
	max-width: 845px;
	margin: auto;
}

/* Contato -------------------------------*/
.contato input{
	width: 100% !important; 
	border: 1px solid #DFE0E6 !important; 
	border-radius: 25px;
}
.contato input[type=text],
.contato input[type=email] {
	font-weight: 400;
	padding-left: 20px;
}
.contato input[type=submit]{
	height: 45px;
}


/*Rodapé ---------------------------------*/
.rodape .container {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding: 40px 0px;
}
.rodape .media-body .excerpt {
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 1.4rem;
	line-height: 1.4rem;
}
.rodape .media-image img {
	margin-top: -12px;
}
.rodape .widget-social-network{
	text-align: right;
	margin-top: 30px !important;
}
.rodape .widget-social-network li a{
	display: block;
	width: 60px;
	height: 60px;
	border: 2px solid rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	font-size: 2.2rem; 
	padding-top: 17px;
	color: rgba(0, 0, 0, 0.3);
	transition: 0.3s;
}
.rodape .widget-social-network li a:hover {
	border-color: #fd6500;
	color: #fd6500;
	transition: 0.3s;
}



/* Queries ---------------------------------*/
@media screen and (max-width: 480px){
	.info-topo .media-body {
		text-align: center;
		margin-bottom: 15px;
	}
	.banner-topo{
		padding: 0px;
	}
	.funcionalidades .media-body .excerpt{
		height: auto;
	}
	.rodape .media-body {
		text-align: center;
	}
	.rodape .widget-social-network{
		float: none;
		margin-left: -40px;
		text-align: center;
	}
	.rodape .widget-social-network li{
		margin: 15px;
	}
}



